h1 {
	text-align: center;
}

*{
	font-family: sans-serif;
}
h1 {
	color: red;
}
body {
	width: 800px;
	margin: auto;

article p {
	color: gray;
}

h2 + p .author {
	font-style: italic;
}

article h2 {
	text-align: center;
}

a, a: link {
	text-transform: uppercase;

a:link,
a:visited {
	color: pink;
}



